-S 1  -X RUN  -Q 0 -L 3   102 400
-S 0  -X RUN  -Q 0 -L 3   101 300
-S 0  -X RUN  -Q 0 -L 3   79 400
-S 0  -X RUN  -Q 0 -L 3   58 200
-S 2  -X RUN  -Q 1 -L 2   48 200
-S 2  -X RUN  -Q 1 -L 2   44 250
-S 2  -X RUN  -Q 1 -L 2   39 125
-S 2  -X RUN  -Q 1 -L 2   39 200
-S 3  -X RUN  -Q 2 -L 1   38 125
-S 3  -X RUN  -Q 2 -L 1   38 200
-S 3  -X RUN  -Q 2 -L 1   32 125
-S 3  -X RUN  -Q 2 -L 1   31 200
-S 1  -X RUN  -Q 3 -L 1   27 125
-S 1  -X RUN  -Q 3 -L 1   22 150
-S 1  -X RUN  -Q 3 -L 1   16 125
-S 1  -X RUN  -Q 3 -L 1   15 150
